Bug 995469 - Sound only to headphones after suspend
Sound only to headphones after suspend
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
19
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 09:13 EDT by Filip Bartmann
Modified: 2015-02-17 11:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa-info output (18.71 KB, text/plain)
2013-08-09 09:27 EDT, Filip Bartmann
no flags Details

  None (edit)
Description Filip Bartmann 2013-08-09 09:13:07 EDT
Description of problem:
On my HP 530 notebook the sound from notebook reproductors stop working after suspend to RAM

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Suspend notebook to RAM
2. Wake notebook up
3. The sound go out only from headphone switch.

Actual results:
The sound go out only from headphone switch

Expected results:
The sound remaind go out thrue internal notebook reproductors

Additional info:
Comment 1 Rex Dieter 2013-08-09 09:16:21 EDT
most likely a driver issue... mind attaching the output from 'alsa-info' tool?
Comment 2 Filip Bartmann 2013-08-09 09:27:27 EDT
Created attachment 784833 [details]
alsa-info output
Comment 3 jesus 2013-11-22 07:40:18 EST
Same result here in my HP xw6600 Workstation.
Comment 4 jesus 2013-11-22 07:41:23 EST
You can see my alsa-info at
http://www.alsa-project.org/db/?f=ce945e9d1045470c93aecdf5bcf1ce1d0457de8c
Comment 5 Fedora End Of Life 2015-01-09 14:22:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-17 11:40:36 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.